.idea/*
*.su
# Prerequisites
*.d

# Object files
*.o
*.ko
*.obj
*.elf

# Linker output
*.ilk
*.map
*.exp

# Precompiled Headers
*.gch
*.pch

# Libraries
*.lib
*.a
*.la
*.lo

# Shared objects (inc. Windows DLLs)
*.dll
*.so
*.so.*
*.dylib

# Executables
*.exe
*.out
*.app
*.i*86
*.x86_64
*.hex

# Debug files
*.dSYM/
*.su
*.idb
*.pdb

# Kernel Module Compile Results
*.mod*
*.cmd
.tmp_versions/
modules.order
Module.symvers
Mkfile.old
dkms.conf

SI/

cscope.*

tags


# *.crf

src/MDK/LIST/*
!src/MDK/LIST/keep-dir.txt
src/MDK/OUT/*
!src/MDK/OUT/keep-dir.txt
*.swp
*.uvguix.*
JLinkLog.txt
*.mk
*list
*.cyclo
/yau-07b-cppcheck-build-dir/files.txt
/yau-07b-cppcheck-build-dir/system_stm32f4xx.c.snalyzerinfo
/yau-07b-cppcheck-build-dir/FLASH_SECTOR_F4.a1
/yau-07b-cppcheck-build-dir/FLASH_SECTOR_F4.c.snalyzerinfo
/yau-07b-cppcheck-build-dir/FLASH_SECTOR_F4.s1
/yau-07b-cppcheck-build-dir/FLASH_SECTOR_F4.s2
/yau-07b-cppcheck-build-dir/lastResults.xml
/yau-07b-cppcheck-build-dir/main.a1
/yau-07b-cppcheck-build-dir/main.s1
/yau-07b-cppcheck-build-dir/pribors.a1
/yau-07b-cppcheck-build-dir/pribors.s1
/yau-07b-cppcheck-build-dir/statistics.txt
/yau-07b-cppcheck-build-dir/stm32f4xx_hal_msp.a1
/yau-07b-cppcheck-build-dir/stm32f4xx_hal_msp.c.snalyzerinfo
/yau-07b-cppcheck-build-dir/stm32f4xx_hal_msp.s1
/yau-07b-cppcheck-build-dir/stm32f4xx_hal_msp.s2
/yau-07b-cppcheck-build-dir/stm32f4xx_it.a1
/yau-07b-cppcheck-build-dir/stm32f4xx_it.c.snalyzerinfo
/yau-07b-cppcheck-build-dir/stm32f4xx_it.s1
/yau-07b-cppcheck-build-dir/stm32f4xx_it.s2
/yau-07b-cppcheck-build-dir/system_stm32f4xx.a1
/yau-07b-cppcheck-build-dir/system_stm32f4xx.s1
/yau-07b-cppcheck-build-dir/system_stm32f4xx.s2
/yau-07b.cppcheck
